//popup
.popup {
  font-family: "Gilroy-bold";
  position: fixed;
  width: 100%;
  height: 100vh;
  z-index: 9;
  display: flex;
  align-items: center;
  .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1;
  }
  .main {
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    background-color: var(--white-color);
    max-width: 387px;
    font-family: "Gilroy-bold";
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;
    color: #0276d6;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    div {
      text-align: center;
    }
    padding: 40px 100px;
  }
}
//end popup
//toggle menu
.toggle-menu {
  box-shadow: 0px 4px 60px -5px #0061b0;
  position: absolute;
  left: -300px;
  z-index: 99;
  background-color: white;
  border-radius: 10px;
  top: 10px;
  font-family: "Gilroy-bold";
  color: black;
  .menu {
    padding-bottom: 20px;
    .menu-item {
      .menu-link {
        text-decoration: none;
        display: block;
        padding: 10px 60px;
      }
      padding: 10px 0px;
    }
    .close {
      margin-bottom: 20px;
    }
    .close:before,
    .close:after {
      position: absolute;
      right: 25px;
      content: " ";
      height: 33px;
      width: 2px;
      background-color: #333;
      cursor: pointer;
    }
    .close:before {
      transform: rotate(45deg);
    }
    .close:after {
      transform: rotate(-45deg);
    }
  }
}
//end toggle menu
.bg-container {
  background-size: contain !important;
}
.main-header {
  background-image: url("../images/bg-top.png");
  background-repeat: no-repeat;
  background-size: contain;
  .header {
    padding-top: 76px;
    &-logo {
      .logo-cover {
        width: 237px;
        text-align: center;
        img {
          width: 100%;
          height: 35px;
        }
        .desc {
          font-family: "Gilroy-regular";
          font-style: normal;
          font-weight: 500;
          font-size: 16px;
          line-height: 20px;
          color: #fffafa;
        }
      }
    }
    &-nav {
      nav {
        .menu {
          font-family: "Gilroy-thin";
          display: flex;
          justify-content: flex-end;
          gap: 50px;
          .menu-item {
            font-weight: 900;
            font-size: 16px;
            line-height: 22px;
            .menu-link {
              text-decoration-line: none;
              color: #fffcfc;
            }
          }
          .menu-active {
            text-decoration: underline;
          }
        }
      }
    }
  }

  .rectangle {
    margin-top: 57px;
    margin-left: 37%;
    img {
      width: 27.6%;
    }
  }

  .slogan {
    text-align: right;
    font-family: "Gilroy-bold";
    margin-top: 100px;

    &-bold {
      font-weight: 100;
      font-size: 150px; //11vw;//160px;
      margin-top: -74px;
      line-height: 198px;
      position: relative;
      &-bold {
        font-family: "Gilroy-black";
        font-weight: 100;
        font-size: 270px; //20vw;//260px;
        // line-height: 367px;
      }
      .slogan-thin {
        font-family: "Gilroy-thin";
        font-weight: 600;
        font-size: 90px; //6.25vw; //90px;
        position: absolute;
        top: -64px;
        right: 44px;
      }
    }
    &-img {
      position: absolute;
      right: 7px;
      top: 209px;
      img {
        width: 621px; //45.05vw//655px;
      }
    }
  }
  .follow {
    margin-top: -10px;
    .btn-follow {
      padding: 15px 51px;
      background: var(--white-color);
      box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);
      border-radius: 2px;
      border: none;
      font-weight: 500;
      font-size: 16px;
      color: #037ee3;
      font-family: "Gilroy-bold";
    }
  }
  .social {
    margin-top: 29px;
    .social-list {
      gap: 28px;
      .social-item {
        position: relative;
        width: 33px;
        height: 33px;
        .bg-social {
          position: absolute;
          top: 0;
          right: 0;
          z-index: 1;
        }
        .social-icon {
          position: relative;
          z-index: 2;
          margin-top: 1px;
        }
      }
    }
  }
  .line-right {
    position: absolute;
    right: 0;
    z-index: -1;
    top: 0;
  }
  .line-left {
    position: absolute;
    left: 0;
    top: 422px;
  }
  .line-vuong {
    width: 7.5%; //108px;
    height: 108px;
    position: absolute;
    left: 13%;
    top: 600px;
  }
  .ellipse-bold {
    position: absolute;
    width: 12.2%; //176px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    top: 900px;
  }
  .ellipse-thin {
    position: absolute;
    width: 18.5%; //266px;
    right: 116px;
    top: 1077px;
  }
}

.show-992 {
  display: none;
}

.show-450 {
  display: none;
}
.w-40 {
  width: 40px;
}
//responsive for header
@media only screen and (max-width: 1200px) {
  .main-header .ellipse-bold {
    top: 750px;
  }
  .main-header .ellipse-thin {
    top: 877px;
  }
  .home-content {
    margin-top: 245px;
  }
}
@media only screen and (min-width: 992px) {
  .toggle-menu {
    display: none;
  }
}
@media only screen and (max-width: 992px) {
  .main-header {
    background-image: url("../images/header-bg.png");
  }
  .hide-992 {
    display: none;
  }
  .show-992 {
    display: block;
  }
  .center-992 {
    text-align: center;
    margin-right: 0;
    margin-left: 0 !important;
  }

  .main-header .rectangle {
    margin-left: 36px;
    img {
      min-width: 100px;
    }
  }
  .main-header .header {
    padding-top: 28px;
  }
  .icon-vuong {
    top: 18%;
  }
  //responsive slogan
  .main-header .slogan-bold .slogan-thin {
    font-size: 70px;
    top: -55px;
  }
  .main-header .slogan-bold {
    font-size: 120px;
  }
  .main-header .slogan-bold-bold {
    font-size: 230px;
  }
  .main-header .slogan-img {
    position: absolute;
    right: 5.5px;
    top: 193px;
  }
  .main-header .slogan-img img {
    width: 501px;
  }
  .main-header .follow {
    margin-top: -20px;
  }
  .main-content {
    .title,
    .des {
      font-size: 80px;
    }
  }
}
@media only screen and (max-width: 767px) {
  //responsive slogan
  .main-header .slogan-bold .slogan-thin {
    font-size: 50px;
    top: -46px;
    right: 85px;
  }
  .main-header .slogan-bold {
    font-size: 100px;
  }
  .main-header .slogan-bold-bold {
    font-size: 190px;
  }
  .main-header .slogan-img {
    position: absolute;
    right: 4.5px;
    top: 174px;
  }
  .main-header .slogan-img img {
    width: 417px;
  }
  .main-header .follow {
    margin-top: -30px;
  }
  .main-content {
    .title,
    .des {
      font-size: 70px;
    }
  }

  .main-header .line-vuong {
    top: 500px;
  }
  .main-header .ellipse-bold {
    top: 620px !important;
  }
  .main-header .ellipse-thin {
    top: 777px;
    right: 50px;
  }
}
@media only screen and (max-width: 576px) {
  //responsive slogan
  .main-header .slogan-bold .slogan-thin {
    font-size: 35px;
    top: -35px;
    right: 60px;
  }
  .main-header .slogan-bold {
    font-size: 70px;
  }
  .main-header .slogan-bold-bold {
    font-size: 140px;
  }
  .main-header .slogan-img {
    position: absolute;
    right: 3px;
    top: 149px;
  }
  .main-header .slogan-img img {
    width: 294px;
  }
  .main-header .follow {
    margin-top: -30px;
  }
  .main-header .slogan {
    margin-top: 70px;
  }
  .main-content {
    .title,
    .des {
      font-size: 55px;
    }
  }
  .main-header .header-logo .logo-cover .desc {
    font-size: 15px;
  }
  .main-content .name img {
    width: 185px;
  }
  .bg-footer .footer {
    background-image: url("../images/bg-450.png") !important;
  }
  .main-header .line-left {
    display: none;
  }

  .main-header .line-vuong {
    top: 400px;
  }
  .main-header .ellipse-bold {
    top: 500px !important;
  }
  .main-header .ellipse-thin {
    top: 711px;
  }
  .home-content {
    margin-top: 167px;
  }
}
@media only screen and (max-width: 450px) {
  .main-header .line-vuong,
  .main-header .ellipse-bold {
    display: none;
  }
  .main-header .ellipse-450 {
    position: absolute;
    width: 64px;
    left: 13%;
    top: 350px;
  }
  .main-header .ellipse-thin-450 {
    position: absolute;
    width: 148px;
    right: 20px;
    top: 500px;
  }
  .show-450 {
    display: block !important;
  }
  .main-header .line-vuong {
    left: 10% !important;
    top: 280px !important;
  }
  .main-content {
    .title,
    .des {
      font-size: 45px;
    }
  }

  .container {
    padding: 0 40px;
  }
  .main-header .slogan-bold .slogan-thin {
    font-size: 31px;
    top: -28px;
    right: 42px;
  }
  .main-header .slogan-bold {
    font-size: 59px;
  }
  .main-header .slogan-bold-bold {
    font-size: 117px;
  }
  .main-header .slogan-img {
    display: none;
  }
  .main-header .follow {
    margin-top: -40px;
  }
  .main-header .slogan {
    margin-top: 35px;
  }
  .main-header .header-logo .logo-cover {
    width: 185px;
    img {
      height: auto;
    }
  }
  .main-header .rectangle {
    margin-top: 8px;
  }
  .home-content {
    margin-top: 87px;
  }
}
@media only screen and (max-width: 400px) {
  .popup {
    .main {
      padding: 40px 30px;
      margin: 0 30px;
    }
  }
}
@media only screen and (max-width: 350px) {
  .main-header .slogan-bold .slogan-thin {
    font-size: 21px;
    top: -19px;
    right: 43px;
  }
  .main-header .slogan-bold {
    font-size: 44px;
  }
  .main-header .slogan-bold-bold {
    font-size: 80px;
  }
  .main-header .rectangle {
    img {
      min-width: unset;
    }
  }
  .main-header .follow .btn-follow {
    padding: 10px 40px !important;
  }
  .main-header .social .social-list {
    gap: 20px;
  }
  .home-content {
    margin-top: 30px;
  }
  .main-header .header-logo .logo-cover {
    width: 170px;
  }
}
